Subject: [Fot] Spring Cleaning

From: Redmond via Fot <[email-masked]>
Date: Sat, 29 May 2021 08:16:53 -0400 (EDT)

--===============3053923652764736676==
	boundary="----=_Part_257043_1946978875.1622290613691"

------=_Part_257043_1946978875.1622290613691
Content-Transfer-Encoding: 7bit

Amici

Spring cleaning the garage getting ready for the next project.  I have many parts for the TR3 that I didn't use for various reasons.  Does anyone want the following items, (make me an offer) or is there really any reasons to keep them?

2 generators

2 later style starters

Non-adjustable steering column

Pair of front calipers, early type

Radiator

Several copper head gaskets

Bumper over riders

Engine fan blade

TR4 steering rack

Thanks

Todd

1958 TR3a TS29341

------=_Part_257043_1946978875.1622290613691
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <p style="font-family: Helvetica;">Amici</p>
  <p style="font-family: Helvetica;"><br></p>
  <p style="font-family: Helvetica;">Spring cleaning the garage getting ready for the next project.&nbsp; I have many parts for the TR3 that I didn't use for various reasons.&nbsp; Does anyone want the following items, (make me an offer) or is there really any reasons to keep them?</p>
  <p style="font-family: Helvetica;">2 generators</p>
  <p style="font-family: Helvetica;">2 later style starters</p>
  <p style="font-family: Helvetica;">Non-adjustable steering column</p>
  <p style="font-family: Helvetica;">Pair of front calipers, early type</p>
  <p style="font-family: Helvetica;">Radiator</p>
  <p style="font-family: Helvetica;">Several copper head gaskets</p>
  <p style="font-family: Helvetica;">Bumper over riders</p>
  <p style="font-family: Helvetica;">Engine fan blade</p>
  <p style="font-family: Helvetica;">TR4 steering rack</p>
  <p style="font-family: Helvetica;">Thanks</p>
  <p style="font-family: Helvetica;">Todd</p>
  <p style="font-family: Helvetica;">1958 TR3a TS29341</p>
  <p style="font-family: Helvetica;"><br></p>
 </body>
</html>
------=_Part_257043_1946978875.1622290613691--

--===============3053923652764736676==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot

--===============3053923652764736676==--